@media only screen and (min-width: 768px) and (max-width: 991px)
{
  .prodctdt .col-sm-4{width:50%;}
  .prodctdt .col-sm-4:last-child{justify-content: flex-end;display: flex;width: 100%;}
  .brdrdvsc .p-5{padding: 15px !important;}
  .brdrdvsc a.circleimg{flex: 0 1 70px;width:auto;height: auto;}
  .brdrdvsc .btminf{text-align: left;}
  .strptp .flex{display: inherit;}
  .strptpcar .col-sm-4{text-align: center;}
    .strptp .strptp-score{display:inline-block;vertical-align: middle;}
  .strptp .strptp-rating{display:inline-block;vertical-align: middle;}
  .strptp .flexlft{display: inline-block;vertical-align: middle;}
  .strptp .text-sm{display: inline-block;vertical-align: middle;}
  .strptp .strptp-logo{margin-bottom: 0;vertical-align: middle;}
}

@media only screen and (max-width: 767px)
{
   #pills-tabContent .col-sm-4 .sticky-content-wrap{display: none;}
   #pills-tabContent .col-sm-8{width:100%;}
   .right-wrap h2{font-size:22px;}
   .container{max-width: 100%;}
   .right-wrap h3{font-size:18px;line-height: 28px;}
   .prodctdt .col-sm-4{width:50%;}
  .prodctdt .col-sm-4:last-child{justify-content: flex-end;display: flex;width: 100%;}	
  .overflow-hidden.overflow-x-auto{border-left:inherit;}
  .right-wrap table{width:100% !important;}
  .strptp .flex{display: inherit;}
  .strptpcar .col-sm-4{text-align: center;}
  .strptp .strptp-score{display:inline-block;}
  .strptp .strptp-rating{display:inline-block;}
  .strptp .strptp-logo{margin-bottom: 0;    vertical-align: middle;}
    .strptp .flexlft{display: inline-block;vertical-align: middle;}
  .strptp .text-sm{display: inline-block;vertical-align: middle;}
  .strptp .strptp-logo{margin-bottom: 0;vertical-align: middle;}
}
@media only screen and (max-width: 480px)
{
   .prodctdt .col-sm-4{width:100%;margin-bottom: 20px;}
   .prodctdt .col-sm-4:last-child{display:block;}
   .stckyscrltab .nav .nav-item{padding-left: 15px;padding-right: 15px;}
   .stckyscrltab .nav .nav-item button{font-size: 14px;line-height: 20px;}
   .brdrdvsc .flex.flex-wrap .flex.items-center{width: 100%;}
   .brdrdvsc .flex.flex-wrap .flex.items-center span.flex.items-center{width:20px;}
   .right-wrap table{-webkit-overflow-scrolling: touch;width: 100% !important;
    overflow-x: auto;border:1px solid #eef3f7;}
   .right-wrap table td{padding: 10px;border:1px solid #eef3f7;}
     .strptp .strptp-score{display:inline-block;}
  .strptp .strptp-rating{display:inline-block;}
  .strptp .strptp-logo{margin-bottom: 0;    vertical-align: middle;}
    .strptp .flexlft{display: inline-block;vertical-align: middle;}
  .strptp .text-sm{display: inline-block;vertical-align: middle;}
  .strptp .strptp-logo{margin-bottom: 0;vertical-align: middle;}
  .find-similar-products a{display: inline-block;margin-bottom: 10px;padding: 10px 20px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
}




img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

